@charset "UTF-8";



#2015_top{
	width:690px;
	margin: 0 50px 0 0;
	float: left;

	}

	
	
#top_left{
	width: 690px;
	margin: 5px 50px 0 0;
	float: left;
}


#top_left h3 {
	color:#dfa427;
	padding-top:25px;
	padding-bottom:15px;
	font-weight:bold;
}


#top_left p {
	padding: 5px 20px 5px 0px;
	font-size:100%;
	line-height:150%;
	}
	
	
#top_left ul li {
	font-size:100%;
	line-height:150%;
	list-style-type: none;
	}

#top_right{
		float:right;
	margin-top:5px;
	width:220px;
	}


.theme {
	color:#dfa427;
padding-top:10px;
	font-weight:bold;
}



#top_main p{
	font-size:100%;
	line-height:150%;

}

#top_main h2{
	font-size:250%;
	font-weight:bold;
	padding:10px 0px;
	line-height:80%;
	}

.back_color_sdgs{	
background:#f4eeeb;
padding:10px;
margin:10px 0;
}

.back_color_yellow{
	background:#f9f7d2;
	padding:0px 10px 10px 10px;
	margin:10px 0;
	}

.blue{
	color:#006fc5;
	}
.purple{
	color:#006fc5;
	}
.orange{
	color:#eb6100;
	}
	
	
.clear {
	clear:both;
}

.pdf_cap {
	font-size:75%;
}



/* 3column */

.toplist-3column li {
	width: 300px;
	margin: 0 20px 2em 0;
	display: inline;
	float:  left;
	position: relative;
}

.toplist-3column li:nth-child(3n) {
	margin-right:0;
}

.toplist-3column li.ie8_b {		/* IE8以下 */
	margin-right/*\**/:0\9;
}

.toplist-3column li h3 {
	color:#dfa427;
	border-top:solid 1px #333333;
	padding-top:25px;
	padding-bottom:23px;
}

.toplist-3column li h3 a:link,
.toplist-3column li h3 a:visited
{
	color:#dfa427;
}

.toplist-3column li h3 a:hover,
.toplist-3column li h3 a:active
{
color: #eb6100;
	text-decoration:underline;
}

.toplist-3column li h4 {
	font-size:16px;
	color:#333;
	line-height:130%;
	padding-bottom:23px;
}

.toplist-3column li h4.second {
	font-size:16px;
	color:#333;
	line-height:130%;
	padding-top:20px;
	padding-bottom:23px;
}

.toplist-3column li img {
	padding-bottom:15px;
}

.toplist-3column li h5 {
	width:300px;
	word-wrap:break-word;
}

/* breadcrumb list (パンくずリスト) */

#topicPath {
	width: 690px;
	margin: auto;
	padding:20px 0 15px 0 ;
	float:left;
}

ol#topicPath {
	padding: 0;
	font-size: 80%;
	list-style: none;
	color:#999999;
}

ol#topicPath li {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
	background:url(https://www.iges.or.jp/files/common/images/ico_path.gif) no-repeat 0 50%;
}

ol#topicPath li.home {
	padding-left: 0;
	background: none;
}

ol#topicPath li a:link,
ol#topicPath li a:visited {
	color:#999999;
	text-decoration: none;
}

ol#topicPath li a:hover,
ol#topicPath li a:active {
	color: #eb6100;
	text-decoration: underline;
}

.topicPath img {
	margin-top:10px;
}





/* session page用*/



.speaker {
	color:#fff;
	background:#Fcc800;
	padding:2px 0 1px 8px;
	margin:10px 0 15px 0;
	clear:both;
}



ul.sdgs_list{
	background:#f4eeeb;
	padding:3px 10px;
	}

ul.sdgs_list li {
	font-size: .9em;
	line-height:150%;
	color:#4d4943;
	padding:4px 0px;
	}
	
ul.sdgs_list .logo{
border-bottom:2px solid #931d5b;
	
	}
		
ul.climate_list{
	background:#ebf1f4;
	padding:3px 10px;
	}

ul.climate_list li{
	font-size: .9em;
	line-height:150%;
	color:#4d4943;
	padding:4px 0px;
	
	}

	

.climate_h5{
	background:#ebf1f4;
	padding:10px;
	margin:10px 0;
	border-left:#006fc5 10px solid;
	}

.sdgs_h5{
	background:#f4eeeb;
	padding:10px;
	margin:10px 0;
		font: .8em;
	border-left:#931d5b 10px solid;
	}



.room0_no {
	float:right;
	border:#7b7b7b solid 2px;
	vertical-align:middle;
	padding:0 10px 0 10px;
	margin:5px 10px 5px 0;
	text-align:center;
}


.session {
	margin:10px 0 0 0 ;
	color:#Fcb300;
	font-weight:bold;
}

.session img {
	vertical-align:middle;
	margin-left:7px;
	margin-top:-8px;
}
.session_title_sdgs {
	margin:5px 0 0 0 ;
	color:#7e1d6d;
	font-size: 170%;
	font-weight:bold;

}

.session_subtitle_sdgs {
	margin:5px 0 0 0 ;
	font-size: 130%;
	color:#7e1d6d;

}

.session_title_climate {
	margin:5px 0 0 0 ;
	color:#006fc5;
	font-size: 170%;
	font-weight:bold;

}

.session_subtitle_climate {
	margin:5px 0 0 0 ;
	font-size: 130%;
	color:#006fc5;

}

.session_title_black {
	margin:5px 0 0 0 ;
	font-size: 170%;
	font-weight:bold;

}

.session_subtitle_black {
	margin:5px 0 0 0 ;
	font-size: 130%;

}


/* Slider 2015
-------------------------------------------------------------------------------*/

/* MAIN VISUAL */

#mainvisual210 {
	position: relative;
	width: 940px;
	height: 200px;
	margin: 0px auto 0;
	*margin-top:20px; /* IE7 */
}

#mainvisual210 #mvPanel li {
	width: 940px;
	height: 200px;
	position: absolute;
	top:0;
	left:0;
	display: none;
}

#mainvisual210 #mvPanel li.active {
	display: block;
}

#mainvisual210 li img {
	vertical-align: bottom;
}

/* Pagination */

#pagination210 {
	width: 85px;
	height: 20px;
	position: relative;
	top: 180px;
	right: 10px;
	float: right;
}

#pagination210 li {
	width:20px;
	height:20px;
	float:left;
	margin:0 0 0 7px;
	list-style:none;
	border: none;
}

#pagination210 li.active {
	border: none;
}

#pagination210 li a {
	display:block;
	width:20px;
	height:20px;
	float:left;
	overflow:hidden;
}

#pagination210 li.active a.p1 {
	background-image:url(https://www.iges.or.jp/files/common/images/pagination1_on.png);
}

#pagination210 li.active a.p2 {
	background-image:url(https://www.iges.or.jp/files/common/images/pagination2_on.png);
}

#pagination210 li.active a.p3 {
	background-image:url(https://www.iges.or.jp/files/common/images/pagination3_on.png);
}

#pagination210 li.active img {
	visibility: hidden;
}

#pagination210 {
 /display: none;
}

/* IE6・7 */
img,
div {
	_behavior: url(https://www.iges.or.jp/css/iepngfix.htc);
}


/* CAPTION */




.caption {
	margin-left:380px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 185px;
	padding: 15px 20px 10px 20px;
	width: 270px;
}

.caption a {
	color:#4d4943 ;
	text-decoration: underline;
}

.caption_white {
	margin-left:380px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 185px;
	padding: 15px 20px 10px 20px;
	width: 270px;
}

.caption_white a {
	color:#fff ;
	text-decoration: underline;
}

/* Caption Font */
.capCategory {
	font-size: 15px;
	line-height:110%;
	color:#4d4943 ;
	padding:7px 0;
}

.capTitle {
	font-size: 19px;
	line-height:100%;
	color:#4d4943 ;
	padding-bottom:7px ;
}

.capExplanation {
	font-size: 12px;
	line-height:150%;
	color:#4d4943;
	padding-bottom:7px ;
}

.capDate {
	font-size: 11px;
	line-height:110%;
	color:#4d4943;
	padding-bottom:7px ;
}

.capCategory_white {
	font-size: 15px;
	line-height:110%;
	color:#fff ;
	padding-bottom:7px ;
}

.capTitle_white {
	font-size: 19px;
	line-height:100%;
	color:#fff ;
	padding-bottom:7px ;
}

.capExplanation_white {
	font-size: 12px;
	line-height:150%;
	color:#fff;
	padding-bottom:7px ;
}

.capDate_white {
	font-size: 11px;
	line-height:110%;
	color:#fff;
	padding-bottom:7px ;
}

/* Caption Font end */

/*
.caption h3 {
	font-size: 1.3em;
	line-height:110%;
	color:#4d4943 !important;
	padding-bottom:10px !important;
}

.caption h4 {
	font-size: 1em;
	line-height:110%;
	color:#4d4943 !important;
	padding-bottom:5px !important;
}

.caption p {
	font-size: 0.8em;
	line-height:130%;
	color:#4d4943 !important;
}

.caption_white h3 {
	font-size: 1.3em;
	line-height:110%;
	color:#fff !important;
	padding-bottom:10px !important;
}

.caption_white h4 {
	font-size: 1em;
	line-height:110%;
	color:#fff !important;
	padding-bottom:5px !important;
}

.caption_white p {
	font-size: 0.8em;
	line-height:130%;
	color:#fff !important;
}

.caption_white a {
	color:#fff !important;
	text-decoration: underline;
}
*/

.captionColor_green {  	/* Slider CaptionBackColor 01 */
	background: #3DCCA5;
}

.captionColor_pink {  	/* Slider CaptionBackColor 02 */
	background: #D64670;
}

.captionColor_blue {  	/* Slider CaptionBackColor 03 */
	background: #1B7BCC;
}

.captionColor_grey {  	/* Slider CaptionBackColor*/
	background: #f2f2f2;
}

.captionColor_beige { /* Slider CaptionBackColor*/
	background: #f4eeeb;
}

.captionColor_emerald {
	background: #f1fff4;
}

.captionColor_aqua {
	background: #F1FCFF;
}

/*---------- Slider 2014　ここまで ----------*/



/* エリア横断的 2014/05/30 */

.theme_midashi {
	border-top:#716c63 solid 5px;
	border-bottom:#716c63 solid 5px;
	margin:20px 0;
	padding:12px 12px 0 12px;
	word-wrap:break-word;
	font-size:50px;
	color:#37281c;
}


/*----- test hidari list -----*/

/*----- 解説シリーズ -----*/



h3.q_a{
background-image:url(https://www.iges.or.jp/files/climate/image/flagship/q_25.png);
	background-repeat:no-repeat;
	background-position:5px 7px;
	border:2px #006fc5 solid;
	padding:8px 10px 2px 35px;
	margin:20px 0 10px 0;
	font-size:1.5em;
	font-weight:bold;
	}


.question_h3{
	border:#7d2f59 10px solid;
	
	}
	
.midashi_h5{
	color:#444342;
	font-weight:bold;
	padding:10px 0 3px 0;

	}


.interview{
	font-size:1.1em;
	padding:0 15px 0 20px;
	line-height:130%;
	margin-bottom:20px;
	}
	


.INTside-Left {
	border-left:#006fc5 solid 3px;
	border-right:#006fc5 solid 3px;
	border-bottom:#006fc5 solid 3px;
	margin:20px 0 0 0 ;
	width:214px;
	float:left;
}

.INTside-Left ul li{
	padding-top:20px;
	}
	
.INTside-Left ul li:first-child{
	padding-top:0px;
	}

.INTside-Left h5 {
	background-color:#006fc5;
	color:#fff;
	margin-bottom:10px;
	padding:8px 0 4px 0;
	text-align:center;
	font-size:1.2em;
}

.INTside-Left li p {
	line-height:140%;
	text-align:center;
}

.INTside-Left li p.name {
	font-size:130%;
	text-align:center;
	padding-top:10px;
	margin-bottom:0;
}

.INTside-Left li img.photograph {
	display:block;
	margin:auto;
	width:110px;
	border:1px #666 solid;
}


.right_list li {
	list-style-type: none;
	background-image:url(https://www.iges.or.jp/files/common/images/bullet1.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding:0 0 5px 7px;
	line-height:150%;
	font-size:.8em;
}


ul.ref {
	list-style-type: decimal;
	padding-left:30px;
}

ul.ref_2 {
	list-style-type: none;
	padding-left:0px;
}

.Reference_num {
	border-top:#333 solid 1px;
	margin-top:20px;
	font-size:11px;
}


ol.bullet_sISAP {
	margin-top:10px;
	margin-bottom:20px;
}

ol.bullet_sISAP li {
	list-style: none;
	background: url(https://www.iges.or.jp/files/common/images/bullet_s.png) no-repeat 3px 4px;
	padding-left:20px;
	font-size:90%;
	padding-bottom:7px;
	line-height:150%;
width:200px;
clear:both;
}


ul.bullet_ISAP li {
	list-style: none;
	background: url(https://www.iges.or.jp/files/common/images/bullet_s.png) no-repeat 3px 4px;
	padding-left:20px;
	font-size:90%;
	padding-bottom:7px;
	line-height:150%;

}

/*----- climate top -----*/

.bg_blue{
	padding:10px 20px;
	background:#ebf1f4;
	
	}


.greeting{
	padding:10px 20px;
	height:200px;
	background:#ebf1f4;
	}

.greeting_hidari{
	width:120px;
	float:left;

	}

.greeting_hidari img{
	width:100px;
	padding:10px 20px 10px 0px;
	}


.greeting_migi{
	float:right;
	width:530px;
	}



/*----- climate update -----*/

.date {
	width:690px;
	border-bottom:#000000 solid 1px;
	margin-bottom:20px;
	text-align:right;
}


.climate_update_h5{
	color:#006fc5;
	font-weight:bold;
	margin:5px 0 0 0;

	}


/*----- cop -----*/


.cop20{
	width:100%;
	}

.cop20 li img{
	padding:0px;
	margin:0 0 1px 0;	
	display:block;
	}

.cop20 li:first-child img{
	margin-bottom:0px;
	}

.theme li{
	margin:0 0px 0 40px;
	}

	
.theme_list li a{
	color:#fff;
	display:block;
	padding:5px;
	font-size:1.2em;
	background:#006fc5;
	text-align:center;
	margin:0 45px 0 10px;
	}
	
	
.theme_list li:nth-child(even) a{
	color:#333;
	display:block;
	padding:10px;
	font-size:1.2em;
	background:#f4eeeb;
	text-align:center;
	}


.theme_list li a:hover {
	text-decoration:underline;
}


.theme_list2 li a{
	color:#333;
	display:block;
	padding:15px 0 13px 20px;
	font-size:1.2em;
	background:#f3faff;
	text-align:left;
	border-bottom:#006fc5 solid 3px;
	margin:0 45px 0 10px;
	}
	
.theme_list2 li:first-child a{
	border-top:#006fc5 solid 3px;

	}


.theme_list2 li a:hover {
	color:#fff;
	background:#006fc5;
}



.theme_list3 li a{
	color:#333;
	display:block;
	padding:5px 0 3px 10px;
	font-size:1.1em;
	background:#ebf1f4;
	text-align:left;
	border-left:#006fc5 solid 20px;		
	margin:0 0px 3px 0px;
	}



.theme_list3 li a:hover {

	color:#fff;
	background:#006fc5 ;
}




.left_midashibarblue_h5 {
	padding:10px 0 8px 20px;
	margin:0 0 2px 0px;
	clear:both;
	background:#006fc5;
	color:#fff;
	}
	
	
	

/*----- midashi -----*/
.h3_ISAP {
	color:#4d4943;
	margin-bottom:25px;

}
.h3_theme{
	color:#006fc5;
	height:60px;
	padding:15px 5px 1px 60px;
	font-weight:bold;
	background: url(https://www.iges.or.jp/files/climate/image/flagship/theme_50.jpg) no-repeat 0px 2px;
	}


.theme_page{
	padding:8px 10px 2px 10px;
	margin:0px 0 10px 0;
	font-size:1.9em;
	font-weight:bold;
	color:#006fc5;
	background:#ebf1f4;
	
	}


/*----- Drop box -----*/


.dvtitle02 {
	cursor: pointer;
	color:  #066;
	float:right;
	font-size:90%;
	padding-bottom:10px;
}

.developbox {
	display: none;
}


/*----- 2014 May new start -----*/

.border1px {border:#999999 solid 1px;}

.Backcolor{
	background-color:#f4eeeb;
}


/* midashi */

.midashibar_h5{
	color:#444342;
	padding:2px 0 5px 8px;
	margin:0px 0 20px 0;
	clear:both;
	border-left:#Fcc800 7px solid;
	border-bottom:#fcc800 1px solid;
}



/* label */

.label_cop{
	background-color:#444342; /* grey */
	color:#fff;
	margin:0 4px 0 0;
	font-weight: normal; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}

.label_colum{
	background-color:#006fc5;/* climate blue */
	margin:0 4px 0 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}
.label_pub{
	background-color:#c5b900; /* yellow */
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}	
	

.label_blue{
	background-color:#008099;
	margin:0 4px 0 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}
.label_blue_e{
	background-color:#008099;
	margin:0 4px 0 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	padding:2px 6px 1px 4px; 
	}

.label_green{
	background-color:#009966;
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}

.label_green_e{
	background-color:#009966;
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	padding:2px 6px 1px 4px; 
	}

.label_brown{
	background-color:#664400;
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}

.label_brown_e{
	background-color:#664400;
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	padding:2px 6px 1px 4px; 
	}

.label_red{
	background-color:#990033;
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .8em; 
	letter-spacing: .1em; 
	padding:2px 3px 1px 4px; 
	}
	
.label_red_e{
	background-color:#990033;
	margin:0 4px 4px 0;
	font-weight: normal; 
	color:#fff; 
	font-size: .9em; 
	padding:2px 6px 1px 4px; 
	}


/* table */


.tableType08 {
	width:100%;
	background:#fff;
}

.tableType08 th {
	border:1px solid #9E9E9F;
	padding:3px 8px ;
	text-align:left;
	font-size:90%;
	background:#e6e6e6;

}

.tableType08 td {
	border:1px solid #9E9E9F;
	padding:10px 8px ;
	font-size:90%;
}


.tableTypenoborder{
	width:100%;	
	background:#f4eeeb;
	}

.tableTypenoborder td {
	padding:7px 3px;
	font-size:90%;
	line-height:140%;
}



.tableTypeBorder {
	width:100%;
}

.tableTypeBorder td  a {
	color: #066;
}

.tableTypeBorder td {
	border-top:1px solid #9E9E9F;
	border-bottom:1px solid #9E9E9F;
	padding:7px 3px;
	font-size:90%;
	line-height:140%;
}

.tableTypeBorder th {
	background:#e6e6e6;
	padding:7px 3px;
	text-align:left;
	font-size:90%;
}


.tableTypeBorder .font_s {
	font-size:70%;
}


.tableTypeBorderbottom {
	width:100%;
}

.tableTypeBorderbottom td  a {
	color: #066;
}

.tableTypeBorderbottom th {
	border-bottom:1px solid #9E9E9F;
	padding:7px 5px 5px 5px;
	vertical-align:top;


}



.tableTypeBorderbottom td {
	border-bottom:1px solid #9E9E9F;
	padding:5px 3px 5px 10px;
	font-size:90%;
	line-height:140%;
	vertical-align:top;
}

.tableTypeBorderbottom .font_s {
	font-size:70%;
}



.tableType07 {
	width:100%;
}

.tableType07,  x:-moz-any-link, x:default  {	/* 20140603修正 */
	border-collapse: separate;
}

.tableType07 th {
	border-top:1px solid #9E9E9F;
	border-bottom:1px solid #9E9E9F;
	padding:3px 3px 3px 10px;
	text-align:left;
	font-size:90%;
	background:#e6e6e6;
}

.tableType07 td {
	/*border-top:1px solid #9E9E9F;*/	/* 20140603修正 */
	border-bottom:1px solid #9E9E9F;
	padding:3px 3px 3px 10px;
	font-size:90%;
	background:#ffffff;	/* 20140603修正 */
}


.tableType07 td.font_small {
	font-size:70%;
}




.tableType_yellow {
	width:100%;
	background:#fff;

}

.tableType_yellow th {
	border:1px solid #Fcc800;
	padding:3px 7px;
	font: 90%;
	text-align:left;
	background:#f9f7d2;
	text-align:left;

}

.tableType_yellow td {
	border:1px solid #Fcc800;
	padding:3px 5px ;
	font-size:90%;

}


.tableType_yellow_main {
	width:100%;
	background:#fff;

}

.tableType_yellow_main th {
	border:1px solid #Fcc800;
	padding:5px 7px;
	font: 90%;
	text-align:left;
	background:#f9f7d2;


}

.tableType_yellow_main td {
	border:1px solid #Fcc800;
	padding:5px 7px;
	font-size:90%;
	text-align:left;
}



.tableType_timetable {
	width:100%;
	background:#fff;
}


.tableType_timetable td.sdgs{
	background:#f4eeeb;
	border-left:#931d5b solid 5px;
}

.tableType_timetable td.climate{
	background:#ebf1f4;
	border-left:#006fc5 solid 5px;
}

.tableType_timetable td.yellow{
	background:#FFFFCC;
	border-left:#Fcc800 solid 5px;
}


.tableType_timetable .climate h4 {
	color:#006fc5;
	font-size:115%;
	font-weight:bold;
	margin:5px 5px;
}

#day1 .climate h4  a:link, 
#day1 .climate h4  a:visited {
		color:#006fc5;
	}

#day1 .climate h4  a:hover {
	text-decoration: underline;
	}

#day2 .climate h4  a:link, 
#day2 .climate h4  a:visited {
		color:#006fc5;
	}

#day2 .climate h4  a:hover {
	text-decoration: underline;
	}


.tableType_timetable ul{
	padding:5px 10px;
}

.tableType_timetable ul li{
		list-style-type: none;
		font-size: .8em;
		padding-bottom:5px;
}


.tableType_timetable .sdgs h4 {
	color:#931d5b;
	font-size:115%;
	font-weight:bold;
	margin:5px 5px;
}


#day1 .sdgs h4  a:link, 
#day1 .sdgs h4  a:visited {
		color:#931d5b;
	}

#day1 .sdgs h4  a:hover {
	text-decoration: underline;
	}
	
#day2 .sdgs h4  a:link, 
#day2 .sdgs h4  a:visited {
		color:#931d5b;
	}

#day2 .sdgs h4  a:hover {
	text-decoration: underline;
	}


.tableType_timetable .black h4 {
	font-size:110%;
	font-weight:bold;
	margin:5px 5px;
}

.tableType_timetable .yellow h4 {
	font-size:115%;
	font-weight:bold;
	margin:5px 5px;
}

.tableType_timetable th {
	border:1px solid #9E9E9F;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	font-size:90%;
	vertical-align:central;

}


#day1 .yellow h4  a:link, 
#day1 .yellow h4  a:visited {
		color:#000;
	}

#day1 .yellow h4  a:hover {
	text-decoration: underline;
	}
	
#day2 .yellow h4  a:link, 
#day2 .yellow h4  a:visited {
		color:#000;
	}

#day2 .yellow h4  a:hover {
	text-decoration: underline;
	}

.tableType_timetable td {
	border:1px solid #9E9E9F;
	border-collapse:collapse;
	padding:10px 5px 3px 7px;
	font-size:90%;
	vertical-align:top;
}

.tableType_timetable p {
	font-size:90%;
	vertical-align:top;
	padding:0px 0px 0px 5px;
}




.tableType_timetable .color01 {
	background:#f3eee6;
}

.tableType_timetable .font_s {
	font-size:70%;
}



/* news list */
ul.two_news{
	clear:both;
	}

.one_news li{
	width:690px;
	padding:20px 0;
	margin:10px 0;
	clear:both;
}

.one_news li:nth-child(2n) {
	border-top:solid #666 3px;
}

.title{
	padding:0px 0 5px 0;
	margin:0px;
	}

.one_news li h5 {
	font-size:17px;
	color:#333;
	line-height:130%;
	padding:10px 0;
}

.one_news li h4 {
	font-size:17px;
	color:#333;
	line-height:130%;
	padding:10px 0;
}


.one_news li p {
	font-size:90%;
	line-height:140%;
}

.hidari{
	width:320px;
	height:120px;
	padding:10px 10px 10px 0;
	margin:10px 30px 0 0;
	border-top:solid 3px #666;
	float:left;
	display:block;
}

.migi{
	width:320px;
	height:120px;
	padding:10px 10px 10px 0;
	margin:10px 0 0 0;
	border-top:solid 3px #666;
	float:right;
	display:block;
	overflow:hidden;
}

.hidari2{
	width: 320px;
	height: 200px;
	padding: 0px 10px 10px 0;
	margin: 0px 30px 0 0;
	float: left;
	display: block;
}

.migi2{
	width: 320px;
	height: 200px;
	padding: 0px 10px 10px 0;
	margin: 0px 0 0 0;
	float: right;
	display: block;
	overflow: hidden;
}

.half_left{
	width:330px;
	padding:0px 0px 0px 0;
	margin:0px 30px 0 0;
	float:left;
	display:block;
}

.half_right{
	width:330px;
	padding:0px 0px 0px 0;
	margin:0px 0 0 0;
	float:right;
	display:block;
	overflow:hidden;
}

.video_left{
	float:left;
	width:220px;
	margin:5px 20px 0 0;
	}
	
.videotitle_right{
	float:right;
	width:450px;
	margin:5px 0;
	}	

.video_left1{
	float:left;
	width:450px;
	margin:5px 20px 0 0;
	}
	
.videotitle_right2{
	float:right;
	width:220px;
	margin:5px 0;
	}	


.news{
	width:690px;
	padding:20px 0;
	margin:10px 0;
	clear:both;
	}


.two_news li h5{
	font-size:90%;
	color:#333;
	line-height:130%;
	padding:10px 0;
	}



.two_news li p {
	font-size:80%;
	line-height:140%;
}


.more {
	text-align:right;
	font-size: .8em;
	padding:10px 0 3px 0;
	}


.continue {
	font-size:1.1em;
	text-align:right;
	clear:both;
	width:100%;
	padding:3px 0 3px 0;
	}



/* 出版物 */

.publist-3column{
	width:690px;
	clear:both;
	padding:0 0 70px 0;
	margin-bottom:50px;
}

.publist-3column li {
	width: 220px;
	height:110px;
	margin: 0 15px 10px 0;
	padding:10px 0;
	display: inline;
	float:  left;
}

.publist-3column li:nth-child(3n) {
	margin-right:0;
}

.publist-3column li.ie8_e {		/* IE8以下 */
	margin-right/*\**/:0\9;
}

.publist-3column li img {
	width: 63px;
	margin-right:5px;
	float:left;
	vertical-align:top;
	border:#999999 solid 1px;
	}

.pub_title {
	line-height:1.3em;
	font-size:0.9em;
	word-wrap:break-word;
	}

.pub_space {
	float:left;
	padding:0 5px 10px 0px;	
}



/* pubの新着出版物 */

.newpub_title {
	line-height:1.1em;

	}

.newpub_space {
	float:left;
	padding:0 5px 10px 0px;
	
}

.report-Photo2 {
	margin-right:5px;
	float:left;
	vertical-align:top;
}

/* 3column */

.list-3column li {
	width: 220px;
	margin: 0 15px 30px 0;
	display: inline;
	float:  left;
	position: relative;
}

.list-3column li:nth-child(3n) {
	margin-right:0;
}

.list-3column li.ie8_e {		/* IE8以下 */
	margin-right/*\**/:0\9;
}


/* comentary */
.maflist-3column li {
	width: 220px;
	margin: 0 15px 15px 0;
	display: inline;
	float:  left;
	position: relative;
}

.maflist-3column li:nth-child(3n) {
	margin-right:0;
}

.maflist-3column li.ie8_e {		/* IE8以下 */
	margin-right/*\**/:0\9;
}



/* image */
.photo160{
	width:160px;
	padding:0px;
	border:#999999 solid 1px;
	}


.photo300{
	width:300px;
	float:right;
	padding:0;
	margin:0 0 10px 20px;
	border:#999999 solid 1px;
	}
	
.photo400{
	width:400px;
	float:right;
	padding:0;
	margin:0 0 10px 20px;
	}
	

.photo220{
	width:220px;
	float:right;
	padding:0;
	margin:0 0 10px 20px;
	border:#999999 solid 1px;
	}
	
.photo100{
	height:100px;
	float:right;
	padding:0px;
	margin:0 0 0 10px;
	border:#999999 solid 1px;
	}
	
                       /* added on 2014.9.1 */
.photo180{
	width:180px;
	float:right;
	padding:0px;
	margin:0 0 0 10px;
	}
.photo150{
	width:150px;
	float:right;
	padding:0px;
	margin:0 0 0 10px;
	}
.photo65{
	width:65px;
	padding:0px;
	margin:0 5px 0 5px;
	}

.photo75{
	width:75px;
	float:right;
	padding:0;
	margin:0 5px 0 5px;
	border:#999999 solid 1px;
	}
	
.photo120{
	width:115px;
	padding:0px;
	margin:0 5px 0 5px;
	}


.photospace {
	float:right;
	padding:0 10px 10px 30px;
	width:110px;
}

.photospace180 {
	float:right;
	padding:0 0 10px 20px;
	width:160px;
}


.photospace220 {
	float:right;
	padding:0 0 10px 20px;
	width:220px;
}


.photo-caption_no_width {
	float:right;
	font-size:80%;
	line-height:120%;
	color:#666;
	padding-bottom:5px;
}

/* left side */

.side_midashi_climate{
	background:#006fc5;
	color:#fff;
	padding:10px 5px 6px 10px;
	
	}
	
.side_midashi_sdgs{
	background:#931d5b;
	color:#fff;
	padding:10px 5px 6px 10px;
	
	}
.side_midashi_grey{
	background:#444342;
	color:#fff;
	padding:7px 5px 3px 10px;
	
	}

.side_square{
	padding:15px 10px 5px 10px;
	border:1px solid #444342;
	}
	
.side_square img{
	width:160px;
	margin:0 19px;
	border:1px #666666 solid;
}


.side_square_noborder{
	padding:15px 10px 5px 10px;
	}
	
.side_square_noborder img{
	width:160px;
	margin:0 20px;
	border:1px #666666 solid;
}
	
ul.sidelink li {
	margin:5px 0 10px 0;
	font-size:.8em;
	text-align:center;

	
	}

ul.bullet_list_nowidth {
	margin:5px 0;
}

ul.bullet_list_nowidth li {
	list-style: none;
	background: url(https://www.iges.or.jp/files/common/images/bullet_s.png) no-repeat 1px 1px;
	padding-left:20px;
	margin-bottom:3px;
	line-height:120%;
		font-size:90%;
}
.theme_list li a:hover {
	text-decoration:underline;
}



.pub_box {
	width:210px;
	height:40px;
	padding:5px 5px 20px 5px;
	margin-bottom:20px;
	background-color:#f0f5f7;
		clear:both;
	}
	
	
.pub_box_e {
	width:210px;
	height:35px;
	padding:5px 5px 20px 5px;
	margin-bottom:20px;
	background-color:#f0f5f7;
		clear:both;
	}	
	
.pub_box_midashi {
	width:200px;
	padding:7px 10px 5px 10px;
	background-color:#cadbe3;
	border-bottom:#7ea3b8 2px solid;
	font-size:12px;
	margin-top:20px;
	clear:both;
	}

.pub_box_midashi_e {
	width:194px;
	padding:7px 10px 5px 10px;
	background-color:#cadbe3;

	border-left:#7ea3b8 6px solid;	
	font-size:12px;
	margin-top:20px;
	clear:both;
	}


.ealert_box {
	width:210px;
	height:40px;
	padding:5px 5px 20px 5px;
	margin-bottom:20px;
	background-color:#f2f2f2;
		clear:both;
	}
	
.ealert_box_e {
	width:210px;
	height:40px;
	padding:5px 5px 20px 5px;
	margin-bottom:20px;
	background-color:#f2f2f2;
	clear:both;
	line-height:120%;
	}	
	
.ealert_box_midashi {
	width:200px;
	padding:7px 10px 5px 10px;
	background-color:#d9d9d9;
	border-bottom:#4d4943 2px solid;
	font-size:12px;
	clear:both;
	}

/* related link リスト */
.list-2column li {
	background: url(https://www.iges.or.jp/files/sdgs/images/circle_purple.png) no-repeat 0px 2px;
	padding:0px 0 10px 20px;
	width: 295px;
	margin: 0px 20px 10px 10px;
	float:left;

}

.list-2column li:nth-child(2n) {
	margin-right: 0;
}

.list-2column li.ie8_b {		/* IE8以下 */
	margin-right/*\**/:0\9;
}


/* banner list */
.banner_list li{
	margin:7px 0;
	}

/* dot list */

.list {
	list-style-type: disc;
	padding-left:20px;
	margin:10px 0;
	font-size:13px;
}

.list li {
	padding:1px 0;
	margin-left:30px;
}


li.first {
	list-style-type: none;
	font-weight:bold;
	padding:10px 0 5px 0;
	margin-left:5px;
}

li.midashi {
	background: url(https://www.iges.or.jp/files/sdgs/images/circle_purple.png) no-repeat 0px 2px;
	padding:0px 0 0px 20px;
	list-style-type: none;
	font-size:110%;
	font-weight:bold;
	margin-left:-20px;
}

li.note {
	color:#333;
	font-size:.8em;
	text-align:right;
	list-style-type: none;
}





/*----- 2014 May new end -----*/


a,
a:visited {
	color: #000;
	text-decoration: none;
	outline: 0;
}

a:hover,
a:focus {
	color: #eb6100;
	text-decoration:underline;
}

p a,
p a:visited {
	line-height: inherit;
}

#main a:hover img,
#main a:active img{
	filter:alpha(opacity= 70); /* IE */
	-moz-opacity:0.70; /* Firefox CSS3以前 */
	opacity:0.70; /* CSS3 */
}

.jpnText {
	font-size: 85%;
}

.pageTop {
	width:960px;
	clear:both;
	text-align:right;
	padding:10px 0 0 0;
	font-size:85%;
}

.pageTop_690 a{
	text-align:right;
	clear:both;
	width:690px;
	padding:10px 0 0 0;
	font-size:85%;
	color:#000 !important;
}

.pageTop img {
	vertical-align:middle
}

.pageTop a {
	color:#000000;
}

.bullet {
	vertical-align:middle;
	margin-right:5px;
	position:relative;
	top:1px;
}

.bullet_s {
	vertical-align:middle;
	margin-right:5px;
	position:relative;
	top:1px;
}

.NEW {
	vertical-align:middle;
	margin-right:5px;
	position:relative;
	top:1px;
}

.NEW_s {
	vertical-align:middle;
	margin-right:5px;
	position:relative;
	top:1px;
}

ol.PDF {
	margin-top:20px;
}

ol.PDF li {
	list-style: none;
	background:url(https://www.iges.or.jp/files/common/images/pdficon_small.png) no-repeat 6px 2px;
	padding-left:26px;
	font-size:13px;
	line-height:170%;
}



/*マージン*/
.bottom5 {margin-bottom:5px;}
.bottom10 {margin-bottom:10px;}
.bottom15 {margin-bottom:15px;}
.bottom20 {margin-bottom:20px;}
.bottom25 {margin-bottom:25px;}
.bottom30 {margin-bottom:30px;}
.bottom35 {margin-bottom:35px;}

.top5 {margin-top:5px;}
.top10 {margin-top:10px;}
.top15 {margin-top:15px;}
.top20 {margin-top:20px;}
.top25 {margin-top:25px;}
.top30 {margin-top:30px;}
.top35 {margin-top:35px;}
.top150 {margin-top:150px;}

/* padding */
.pa_bottom5 {padding-bottom:5px;}
.pa_bottom10 {padding-bottom:10px;}
.pa_bottom15 {padding-bottom:15px;}
.pa_bottom20 {padding-bottom:20px;}
.pa_bottom25 {padding-bottom:25px;}
.pa_bottom30 {padding-bottom:30px;}
.pa_bottom35 {padding-bottom:35px;}

.pa_top5 {padding-top:5px;}
.pa_top10 {padding-top:10px;}
.pa_top15 {padding-top:15px;}
.pa_top20 {padding-top:20px;}
.pa_top25 {padding-top:25px;}
.pa_top30 {padding-top:30px;}
.pa_top35 {padding-top:35px;}

/*揃え*/
.taLeft {text-align:left;}
.taRight {text-align:right;}
.taCenter {text-align:center;}

/*フォント*/
.fwBold {font-weight:bold;}
.fcRed {color:#E50012;}
.fcGrey {color:#666;}
.fcWhite {color:#FFFFFF;}
.fs50 {font-size:50%;}
.fs60 {font-size:60%;}
.fs70 {font-size:70%;}
.fs80 {font-size:80%;}
.fs90 {font-size:90%; line-height: 1.1;}
.fs95 {font-size:95%;}
.fs110 {font-size:110%;}
.fs120 {font-size:120%;}
.fs130 {font-size:130%;}
.fs140 {font-size:140%;}
.fs150 {font-size:150%;}

.boder {border:#EDEDED solid 6px;}
.ex_space {
	float:right;
	width:145px;
	word-wrap:break-word;
}

#header {
	height: 150px;
	min-width:980px;
	padding:0;
	margin-bottom:10px;
}


#header_top {
	min-width:960px;
	padding:0;
	margin-bottom:10px;
}


#top img{
	height:35px;
	margin:0;

}

#middle {
	background:#Fcc800;
	height: 82px;
	padding-bottom:0px;
	clear: both;

}


#middle02 {
	background:#Fcc800;
	height: 200px;
	padding:10px 0;
	clear: both;

}


#btm {
	height: 33px;
	padding-bottom:2px;
	clear: both;

}

.ISAP_sub {
	width:640px;
	float:left;

}

.ISAP_sub h1 img{
	padding:0;
	margin:0;
	line-height:none;
	}


#ISAP {
	width:340px;
	float:left;
}


#subtitle {
	width:440px;
	float:left;
}

#logo{http://www.iges.or.jp/isap/2015/jp/programme.html
	width:220px;
	float:right;
	padding-top:5px;
	}
	
#logo02{
	width:320px;
	float:right;
	}
	
	
#logo img{
	float:left;	

	}	
	
	
	
#date{
	width:340px;
	float:right;	
	}	


#gnav{
	width:690px;
	background:#FFF;
	margin:10px 0;
	float:left;
	}
	
#gnav ul{
	overflow: hidden;
	}

#gnav a, #gnav a:visited{
	float: left;
	padding:10px 20px 5px 20px;
	border-bottom: 2px solid #948e84;
	text-decoration:none;
	}
	
#gnav a:hover {
	color: #FF7E00;
	outline: 0;
	border-bottom: 2px solid #FFA00A;
}

#gnav a#orange {
	border-bottom: 2px solid #FFA00A;
}



#texts_e {
		width:180px;
		margin: 0px 20px 0 0;
		padding: 10px 0;
		line-height:90%;
	float:left;
	}

#rightside{
	float:right;
	margin-top:5px;
	width:220px;

}

	
/* layout */

.wrapper {
	width: 960px;
	margin: auto;
	clear: both;
}




#top_main{
	width: 690px;
	margin: 0 50px 0 0;
	float: left;
}

#top_rightside {
	float:right;
	width: 220px;
	margin:0;
	float:  right;
}



#top_main a:link,
#top_main a:visited {
	color: #066;
	text-decoration:none;
}

#top_main a:hover,
#top_main a:active {
	color: #000;
	text-decoration:underline;
}


/*----- menu bar -----*/

ul#menubar{
	float:right;
	right:0;
	margin-top:85px;
	position:absolute;

	}
ul#menubar li{
	float:left;
	padding:10px 15px 5px 15px;
}
	

ul#menubar li a{
	display:block;
	color:#000;
	font-size:120%;
	}
	
ul#menubar li a .active{
	color:#006fc5; 
	font-weight:bold;
	}

#menubar li:last-child{
	padding-right:0px;
	}

#menubar li a:hover{
	color:#006fc5;
	text-decoration:underline;
	}

.selected{
	font-weight:bold;
	}
	
	
ul#menubar_j{
	float:right;
	right:0;
	margin-top:90px;
	position:absolute;
	}
	
ul#menubar_j > li{
	float:left;
	padding:10px 40px 5px 40px;
	position: relative;

}

ul#menubar_j li a{
	display:block;
	color:#444342;
	font-size:105%;
	}
	
ul#menubar_j li a .active{
	color:#006fc5; 
	font-weight:bold;
	}

#menubar_j li:last-child{
	padding-right:0px;
	}

#menubar_j li:hover > a{
	color:#006fc5;
	text-decoration:underline;
	}	

ul#menubar_j li ul{
	position:absolute;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 0;
}


ul#menubar_j li ul li{
  overflow: hidden;
  width:80%;
  height: 0;
  margin:0px 0px 0px 50px;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}

ul#menubar_j li ul li a{
  padding: 8px 5px 8px 7px;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
   color:#fff;
}

ul#menubar_j li:hover ul li{
	overflow: visible;
	height: 30px;
   background: #006fc5;
  border-bottom: 1px solid #fff;

}

ul#menubar_j li:hover ul li a:hover{
   color: #fff;
   background:#5b636a;
   text-decoration:none;
}

/* IE6・7 */

img,
div {
	_behavior: url(https://www.iges.or.jp/css/iepngfix.htc);
}

#mvPanel img {
	_height: 210px;
}

#pagination {
 /display: none;
}


/* clearfix */
#header,
#menubar,
#main:after,
#footer:after {
	content: "";
	display: block;
	clear: both;
}




/* SNS
------------------------------------------------------------------------- */
/* 2014 */

.SNSButton2014 {
	/*position: absolute;*/
	right:0;
	width:140px;
	float:right;
	padding:5px 0;
    text-align: right;
}

ul.share-buttons{
  list-style: none;
  padding: 0;

}

ul.share-buttons img {
    width: 22px;
}

ul.share-buttons li{
  display: inline;

}


/* 言語ナビ
------------------------------------------------------------------------- */
/* 2014 */

.jpn_en {
	/*position: absolute;*/
	right:0;
	width:100px;
	float:right;
	padding-top:20px;
	margin-left:140px;

}


.jpn_en p{
	font-size:1.1em;
	text-align:right;
	padding:3px 0;
	
}

.igestop {
	right:0;
	width:140px;
	float:right;
	font-size:.8em;
	padding-bottom:5px;
	text-align:right;
}

/* footer
------------------------------------------------------------------------- */

#footer {
	color:#000;
	margin-top: 10px;
	padding-top: 10px;
	background:#Fcc800;
	overflow:hidden;
}

#footer a,
#footer a:visited {
	color:#000;
	text-decoration:none;
	outline: 0;
}

#footer a:hover {
	color: #ffffff;
	text-decoration:underline;
}

.bottom {
	width:960px;
	clear:both;
	padding-top:10px;
}

.copyright {
	float:right;
	text-align:right;
	padding:5px 0 5px 0;
	clear:both;
}


#footer p {
	font-size:80%;
	line-height:130%;
	padding-left:15px;
}

#footer h4 {
	font-size:100%;
	font-weight:bold;
	line-height:130%;
	padding-left:15px;
}

#footer h5 {
	border-left:#000 solid 5px;
	padding-left:10px;
	margin-bottom:5px;
	}


/* menu-3column */

.footermenu-3column li {
	width: 140px;
	margin: 0 15px 0 0;
	line-height:200%;
	display:inline;
	float: left;
	position: relative;
}

.footermenu-3column li.LeftEnd {
	width: 200px;
}

.footermenu-3column li:nth-child(3n) {
	margin-right:0;
}

#footer img {
	vertical-align:middle;
}



/* address */

.footer-address {
float:right;
}

splay: inline {
	float: left;
	position: relative;
}

html>/**/body .media-list li.ie8_c {		/* IE8・9 */
	width: 180px;
}

html>/**/body .media-list li a {		/* IE8・9 */
	display: block;
	float: left;
	margin: 0 5px 0 0;
}

.media-list li:nth-child(2n) {
	margin-right: 5px;
	float: right;
}

.media-list li.ie8_d {		/* IE8以下 */
	margin-right/*\**/: 5px\9;
	float/*\**/: right\9;
}

.address {
	font-size:125%;
	padding-left:10px;
	clear:both;
}


/* pdf要素
------------------------------------------------------------------------- */
a[href$=".pdf"]	{
	background: url(https://www.iges.or.jp/files/common/images/pdficon_small.png) no-repeat 100% 50%;
	padding-right:20px;
}
/*
* html a.pdf{ 
	background:url(../files/common/images/pdficon_small.png) no-repeat 100% 50%;
}
*/


/* session_no
------------------------------------------------------------------------- */


.session_no   {
	float:right;
	border:#707070 dotted 1px;
	vertical-align:middle;
	padding:0 5px 0 5px;
	margin:2px 2px 5px 1px;
}

.session_logo{
		float:right;
		height:30px;
	}
